::ng-deep {
    .accordion-button {
     // display: flex;
     // flex-direction: column;
     padding: 10px !important;
     margin-bottom: 0 !important;
   } 
}
ul {
    list-style-type: disc;
}
.download {
    cursor: pointer;
    width: 100px;
  }
  
.download:hover {
    background-color: #e7f1ff;
}
